@charset "utf-8";
/* CSS Document */
/*#8C3033 rot text
#393938 navigrau*/

p, ol, ul, table, pre, a, th {
  color: #8C3033;
  font-family:Arial, Helvetica, sans-serif;
  padding:0px;
  margin: 0px;
  line-height:26px;
  text-align: left;
  font-size:14px;
  font-weight:normal;
  outline:none;
}

ul li {
padding: 0 0 0 5px;
margin: 0 0 0 13px;
}

.tx-felogin-pi1 label, .tx-felogin-pi1  {
  color: #8C3033;
  font-family:Arial, Helvetica, sans-serif;
  padding:0px;
  margin: 0px;
  line-height:26px;
  text-align: left;
  font-size:14px;
  font-weight:normal;
  outline:none;
width: 350px;
}


.tx-felogin-pi1 legend {
display: none;
}

legend {
  color: /*#393938*/#8C3033;
  font-family:Arial, Helvetica, sans-serif;
  padding:0px;
  margin: 0px;
  line-height:16px;
  font-size:10px;
  -webkit-font-smoothing: antialiased; /*gegen den fetten mac*/
}

a:link, a:visited {
  color: #8C3033;
  font-weight:bold;
  text-decoration:none;
  border: none;
  outline: none;
}

a:hover {
  color: #8C3033;
  font-weight:bold;
  text-decoration: underline;
}

h1 {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #8C3033;
  line-height:30px;
  padding-bottom:15px;
}

h2 {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #8C3033;
  line-height:18px;
  padding-bottom:5px;
  padding-top: -10px;
}

h3, .tx-felogin-pi1 legend  {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #8C3033;
  line-height:30px;
  padding-bottom:15px;
}

ol {
margin-left: 4px;
padding-left: 15px;}

ol li {
padding-left: 5px;}

ol li ul {
padding-left: 15px;
list-style-type: disc;}

ol li ul li{
padding-left: 4px;}

table, tr, th {
  border-collapse:collapse;
  border-bottom:1px solid #8c3033;
}

table {
  width: 100%;
  }

div.csc-mailform-field, .powermail_label {
    font-size: 14px;
    margin: 3px 0 0;
    padding-top: 5px;
    text-align: left;
    width: 150px;
    color: #8C3033;
    font-family:Arial, Helvetica, sans-serif;
    float:left;
}
div.csc-mailform ol li, .powermail_label ol li {
    list-style-type: none;
    width: 600px;
}
input {
    -moz-border-bottom-colors: white;
    -moz-border-left-colors: white;
    -moz-border-right-colors: white;
    -moz-border-top-colors: white;
    background-color: #dddddf;
    border: white solid 1px; -moz-use-text-color;
    color: #000000;
    font-size: 14px;
    height: 30px;
    padding: 3px;
  margin-bottom: 10px;
    width: 450px;
  float: left;
}
.powermail_legend  {
  color: #8C3033;
  font-family:Arial, Helvetica, sans-serif;
  padding:0px;
  margin:0px 0px 10px 0px;
  line-height:26px;
  font-size:14px;
  outline:none;
  }
.powermail_fieldwrap {
  color: #8C3033;
  font-family:Arial, Helvetica, sans-serif;
  padding:0px;
  margin: 0px;
  line-height:26px;
  font-size:14px;
  outline:none;
  }

input.ipt, textarea {
    border: 1px solid white;
    color: #000000;
  background-color: #dddddf;
    font-size: 14px;
    margin: 2px 0;
  padding: 5px;
    width: 445px;
}
input:hover, textarea:hover {
    border: 1px solid #8C3033;
}
input[type="submit"] {
    background-color: #8C3033;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    height: 36px;
    margin: 18px 0 0 150px;
    padding: 0;
    text-align: center;
    text-indent: 0;
    width: 183px;
}
input[type="submit"]:hover {
    background-color: #393938;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
  cursor: pointer;
}
fieldset {
    border: none;
  padding:0px;
  margin:0px;
}


label em, legend em {
    color: red;
    display: block;
    font-size: 80%;
    font-style: normal;
    text-transform: none;
}

input[type=checkbox]
{
  width: 20px;
margin: 2px 8px 0px 0px;}

/*div.csc-mailform li label {
    float: left;
    margin-right: 0px;
    vertical-align: text-bottom;
    width: 9em;
  padding-top: 5px;
  line-height: 18px;
}*/

select {
width: 458px;
height: 30px;
line-height: 18px;
padding: 3px;
margin: 8px 0px 12px 0px;}

.formError {
display:none;}

#powermail_fieldwrap_97 {
  width: 100%;
  float: left;
  margin: 20px 0px;
}
#powermail_fieldwrap_104 {
  width: 100%;
  float: left;
  margin: 20px 0px;
}

div.tx-powermail form.powermail_form h3 {
margin-top:16px;}


a.pdfs{
  color: #8C3033;
  font-weight:normal;!important
  text-decoration: none;
}

a.pdfs:hover{
  color: #8C3033;
  font-weight:normal;!important
  text-decoration: underline;
}

div.csc-textpic .csc-textpic-imagewrap table {
border-bottom: solid 2px #dddddf;}


.csc-textpic-caption {
    caption-side: bottom;
    text-align: left;
  font-size: 10px;
  line-height: 14px;
}

